---
- name: "[Minegrub] Install"
  ansible.builtin.copy:
    src: "./"
    dest: "/boot/grub/themes/"
    force: false
  become: true

- name: "[Minegrub] Configure"
  shell: sed -i '/^\(#\)\?GRUB_THEME/ s~.*~GRUB_THEME=/boot/grub/themes/minegrub/theme.txt~' /etc/default/grub
  ignore_errors: true
  become: true

- name: "[Minegrub] Updating grub"
  shell: grub-mkconfig -o /boot/grub/grub.cfg
  ignore_errors: true
  become: true
